<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>Digipea</author>
    <version>1.2.0.0</version>
	
    <title>
        <en>Farm Silo Multi XL</en>
    </title>
	
    <description>
        <en>Drive thru multifruit and liquids farm silo </en>
    </description>
	
    <iconFilename>icon_FarmSilo.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="SiloMultiXL.xml"/>
    </storeItems>
</modDesc>
